.custom-range-container {
    position: relative;
    width: 200px;
    height: 40px;
    margin: 20px 0;
    display: inline-block;
  }

  .rangefilter{
    position: absolute;
    width: 40px;
    height: 20px;
    background-color: white;
    margin-top: 20px;
  }
  .triangle {
    position: absolute;
    left: 0;
    top: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 240px 0 0;
    border-color: transparent rgb(238, 238, 238)transparent transparent;
  }


  .fill-triangle {
    position: absolute;
    left: 0;
    top: 10px; 
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 0 0;
    border-color: transparent transparent transparent transparent;
  }


  .circle {
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #015fef;
    cursor: pointer;
    transform: translate(-50%, 0);
    border: 3px solid white;
  }